CREATE TABLE Airports (
    id INTEGER IDENTITY(1,1) PRIMARY KEY,
    airportName VARCHAR(256) NOT NULL,
    country VARCHAR(256) NOT NULL,
    city VARCHAR(256) NOT NULL,
    Code VARCHAR(3) NOT NULL UNIQUE,
    runwaysCount INTEGER NOT NULL,
    founded DATETIME2 NOT NULL
);